@charset "utf-8";

/*text-align: center; centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
/* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
body  {margin: 0; padding: 0; text-align: center; color: #425265; background-color: #2c343e; font-family: 'Montserrat', sans-serif; font-size: 13px; line-height:20px; }
html, body { background-color: #2c343e; background-image: url(images/ReymatAustralasia_fullbg_tile.jpg); background-repeat:repeat; }

#fullWrapper {width:100%; min-width:1160px; max-width:1340px; height:auto !important; margin:0px auto; background:#ffffff; padding:0px; position:relative; z-index:20;}

#header_container {width:100%; height:283px; padding: 0px; position:relative; margin:0px auto; background: url(images/ReymatAustralasia_topnav_bg.jpg) repeat-x center bottom; z-index:80;}
  #logo {width:293px; height:229px; position:absolute; left:0px; top:0px; background:#ffffff; text-align:center; z-index:95;}
  #logo img {margin-top:12px;}
  #image_banner {max-width:815px; width:90%; height:212px; position:absolute; display:block; background: url(images/ReymatAustralasia_header_bg.jpg) no-repeat right top; right:231px; top:0px; z-index:70;}
  
  #contact_info {width:194px; height:194px; position:absolute; right:18px; top:18px; background: url(images/Reymat_contactinfo_box.jpg) no-repeat right top; text-align:center; z-index:70;}
    .location_text {font:19px/30px 'Montserrat', sans-serif; color:#ffffff;}
    a.phone_number {width:auto; height:18px; display:block; text-align:center; position:absolute; right:0px; bottom:34px; font:19px/18px Arial, Helvetica, sans-serif; color:#425265; margin-right:12px; padding-left:25px; background: url(images/ReymatAustralasia_phoneicon.png) no-repeat left; text-decoration:none;}
    a:hover.phone_number {width:auto; height:18px; display:block; text-align:center; position:absolute; right:0px; bottom:34px; font:19px/18px Arial, Helvetica, sans-serif; color:#425265; margin-right:12px; padding-left:25px; background: url(images/ReymatAustralasia_phoneicon.png) no-repeat left; text-decoration:none;}
  
#topnav_wrapper {width:100%; height:43px; text-align:left; position:absolute; left:0px; bottom:11px; margin:0px auto; z-index:98;}
  #menu_1 {padding:0px; position:relative; width:100%; height:43px; z-index:95;}    


#contentContainer {width:100%; text-align:left; position:relative; padding:18px 0px 18px 0px; z-index:65;}
  #CTA_wrapper {width:auto; margin:0px auto; padding:10px 18px 28px 18px;}
    #CTA_column1 {width:30%; height:auto; position:relative; display:inline-block; text-align:center; padding-left:5%;}
    #CTA_column2 {width:30%; height:auto; position:relative; display:inline-block; text-align:center;}
    #CTA_column3 {width:30%; height:auto; position:relative; display:inline-block; text-align:center;}
      a.view_spec_sheet_link {width:329px; height:366px; display:block; text-decoration:none; border:0px; background: url(images/ReymatAustralasia_CTA_view_special.jpg) no-repeat center top; margin:0px auto;}
      a:hover.view_spec_sheet_link {width:329px; height:366px; display:block; text-decoration:none; border:0px; background: url(images/ReymatAustralasia_CTA_view_special.jpg) no-repeat center bottom; margin:0px auto;}
      a.compatible_units_link {width:329px; height:366px; display:block; text-decoration:none; border:0px; background: url(images/ReymatAustralasia_CTA_compatible_units.jpg) no-repeat center top; margin:0px auto;}
      a:hover.compatible_units_link {width:329px; height:366px; display:block; text-decoration:none; border:0px; background: url(images/ReymatAustralasia_CTA_compatible_units.jpg) no-repeat center bottom; margin:0px auto;}
      a.service_information_link {width:329px; height:366px; display:block; text-decoration:none; border:0px; background: url(images/ReymatAustralasia_CTA_service_information.jpg) no-repeat center top; margin:0px auto;}
      a:hover.service_information_link {width:329px; height:366px; display:block; text-decoration:none; border:0px; background: url(images/ReymatAustralasia_CTA_service_information.jpg) no-repeat center bottom; margin:0px auto;}
    

#content_wrapper {width:auto; margin:0px auto; padding-left:18px; padding-right:18px; text-align:left; position:relative;}
#mainContent {width:78%; position:relative; margin:0px; padding:0px; float:left; text-align:left; z-index:50;}

#rightPanel {width:20%; float:right; text-align:left; position:relative; z-index:50;}
#right_content {width:100%; position:relative; }


#footer_wrapper {background: url(images/ReymatAustralasia_footer_bg_tile.jpg) repeat-x center bottom; width:100%; max-width:1340px; min-width:1160px; height:121px; position:relative; margin:0px auto 0px auto; z-index:90;}
/*#footer_wrapper, .push{height:98px; clear:both;}*/



#footer_text_wrapper {width:100%; height:121px; position:relative; margin:0px auto; z-index:90;}
  #footer_text_left {width:auto; position:relative; float:left; padding-top:29px; margin-left:18px; text-align:left; font:12px/24px 'Montserrat', sans-serif; color:#bbcee6;}
  #footer_text_right {width:auto; position:relative; float:right; padding-top:17px; margin-right:18px; text-align:right; font:12px/24px 'Montserrat', sans-serif; color:#bbcee6;}

#footer_wrapper p {margin:0px; font:12px/24px 'Montserrat', sans-serif; color:#bbcee6;}
#footer_wrapper a {font:12px/24px 'Montserrat', sans-serif; color: #bbcee6; text-decoration: none;}
#footer_wrapper a:hover {font:12px/24px 'Montserrat', sans-serif; color: #bbcee6; text-decoration: underline;}

a.footer_logoBrownfield {width:208px; height:101px; position:relative; display:block; text-decoration:none; background:url(images/ReymatAustralasia_footer_logo.jpg) no-repeat center top;}
a:hover.footer_logoBrownfield {width:208px; height:101px; position:relative; display:block; text-decoration:none; background:url(images/ReymatAustralasia_footer_logo.jpg) no-repeat center bottom;}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right; margin-left: 10px; }
  
.fltlft { /* this class can be used to float an element left in your page */
  float: left; margin-right: 10px;}
  
.clearfloat {clear:both;}
#clearfloat { clear:both;}

#contentContainer h1 {font:24px 'Montserrat', sans-serif; color:#222931; margin:0px 0px 5px 0px; text-align:left; text-tranform:uppercase;}
#contentContainer h2 {font:20px 'Montserrat', sans-serif; color:#72afdf; margin:0px 0px 5px 0px; test-align:left; text-transform:uppercase;}
#contentContainer h3 {font:18px 'Montserrat', sans-serif; color:#ef792f; margin:0px 0px 5px 0px; text-align:left; text-transform:uppercase;}
#contentContainer h4 {font:17px 'Montserrat', sans-serif; color:#586d87; margin:0px 0px 5px 0px; text-transform:uppercase;}
#contentContainer h5 {font:16px 'Montserrat', sans-serif; color:#2e3640; margin:0px 0px 5px 0px; text-transform:uppercase;}


#contentContainer p {font:13px/20px 'Montserrat', sans-serif; color:#425265; text-align:justify;}

#contentContainer ul {margin:0px 0px 0px 30px; padding:0px;}
#contentContainer ul li {margin:0px; padding:0px 0px 8px 8px; list-style-type: disc; list-style-position: outside; color:#425265;}

#contentContainer ol {margin:0px 0px 0px 30px; padding:0px;}
#contentContainer ol li {margin:0px; padding:0px 0px 8px 8px; list-style-type: decimal; list-style-position: outside; color:#425265;}

#contentContainer a {font:13px/20px 'Montserrat', sans-serif; color: #ef7a30; text-decoration: underline;}
#contentContainer a:hover  {color: #ef7a30; text-decoration: none;}

#contentContainer .spacer-gif {border: none; height:0px;}
#contentContainer img.spacer-gif {border: none; height:0px;}

#contentContainer .csc-caption {font:12px 'Montserrat', sans-serif; color:#586d87; text-align:center;}

#contentContainer p .csc-caption {font:12px 'Montserrat', sans-serif; color:#586d87; text-align:center;}

#contentContainer img {border:0px solid #000000;}
